{
  "server": {
    "port": 8080
  },
  "influxdb": {
    "url": "http://10.35.10.130:8066",
    "token": "",
    "org": "AMAZEHOME",
    "bucket": "AMAZEHOME",
    "username": "admin",
    "password": "Wxf26051"
  }
}
